#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-ELQU4uTSKSeIo1qqq1p37D
key:                  pantry-0.5.1.4-ELQU4uTSKSeIo1qqq1p37D
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  38f25b422819ae4a4b9daab590f098f2
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-ELQU4uTSKSeIo1qqq1p37D
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    ansi-terminal-0.11-9pYxsmg45rS4xxti1sPCFD base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-GAMGEoqn2bc8vM2r89heVi
    casa-types-0.0.1-KPgz2LuD8INEv1tulry325
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    conduit-extra-1.3.5-JRokG8akTXw5Rt0hpWhFp2 containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    cryptonite-conduit-0.2.2-HBQmC0fgo6qDgnWOuX8SdH
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-BBUF2zoOvFyL7l2hJJDkM7
    generic-deriving-1.14-BikKohwlQuR1DN8Jgy9GqN
    hackage-security-0.6.0.1-6WYIPLlNngGAYxzWeiicww
    hpack-0.34.2-8ZcTcbxyPCM296LIfMGeQn
    http-client-0.7.3-1eRpRn9eRUeEMR5qKyo1GH
    http-client-tls-0.3.5.3-JLezNewHqzp2C1H43eoc4L
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-download-0.2.0.0-FIkGNEqoAEdJROzflhCgA3
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    path-0.8.0-8O2T9OWAkzJLVol0uCWorJ
    path-io-1.6.2-8OuTAv8wQC2Lq8WuSzOTOG
    persistent-2.11.0.0-DWJSTI2zOBo18xm98qA8dU
    persistent-sqlite-2.11.0.0-8C0Nc8zHy2YC58F2m2C9Ze
    persistent-template-2.9.1.0-1Nltffb7VqP7kHce002PiN
    primitive-0.7.1.0-ETtwz39fCR4wxHXNeqcnb
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs
    rio-0.1.19.0-CONSqE0WixC5WAhTxJveN6
    rio-orphans-0.1.1.0-63a14ZrrMCZ6RHoypuL1Pl
    rio-prettyprint-0.1.1.0-DqviL0AD8DkI96jLJoWBiV
    tar-conduit-0.3.2-55WrbrrLu0bCdeLyLehsRv text-1.2.3.2
    text-metrics-0.3.0-ze24EI29ofHgkwyJEmBhH time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-AuVyLgA4C3R9RevI4CbFBN
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    vector-0.12.1.2-LUOy3uygiv41Azo8Cflpf4
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH
    zip-archive-0.4.1-HSd4gPaqQ6k1W9VoajDW5p

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

